.titlestyle1161280{ line-height: 220%; color: #ffffff; font-size: 9pt; font-weight: bold ;}

.clickstyle1161144{ font-size: 9pt ;}
.titlestyle1161144{ text-decoration: underline; font-family: Arial; font-size: 12pt; font-weight: bold; color: #222222; line-height: 150%;}
.buttonstyle1161144{ font-size: 9pt ;}
.headstyle1161144{ font-weight: bold; font-size: 9pt ;}
.summarystyle1161144{ font-size: 9pt;}
.winstyle1161144{ font-size: 9pt ;}

.clickstyle1161146{ font-size: 9pt ;}
.titlestyle1161146{ text-decoration: underline; font-family: Arial; font-size: 12pt; font-weight: bold; color: #222222; line-height: 150%;}
.buttonstyle1161146{ font-size: 9pt ;}
.headstyle1161146{ font-weight: bold; font-size: 9pt ;}
.summarystyle1161146{ font-size: 9pt;}
.winstyle1161146{ font-size: 9pt ;}

.clickstyle1161149{ font-size: 9pt ;}
.titlestyle1161149{ text-decoration: underline; font-family: Arial; font-size: 12pt; font-weight: bold; color: #222222; line-height: 150%;}
.buttonstyle1161149{ font-size: 9pt ;}
.headstyle1161149{ font-weight: bold; font-size: 9pt ;}
.summarystyle1161149{ font-size: 9pt;}
.winstyle1161149{ font-size: 9pt ;}

.clickstyle1161150{ font-size: 9pt ;}
.titlestyle1161150{ text-decoration: underline; font-family: Arial; font-size: 12pt; font-weight: bold; color: #222222; line-height: 150%;}
.buttonstyle1161150{ font-size: 9pt ;}
.headstyle1161150{ font-weight: bold; font-size: 9pt ;}
.summarystyle1161150{ font-size: 9pt;}
.winstyle1161150{ font-size: 9pt ;}

.clickstyle1161268{ font-size: 9pt ;}
.titlestyle1161268{ text-decoration: underline; font-family: Arial; font-size: 12pt; font-weight: bold; color: #222222; line-height: 150%;}
.buttonstyle1161268{ font-size: 9pt ;}
.headstyle1161268{ font-weight: bold; font-size: 9pt ;}
.summarystyle1161268{ font-size: 9pt;}
.winstyle1161268{ font-size: 9pt ;}

.clickstyle1161285{ font-size: 9pt ;}
.titlestyle1161285{ text-decoration: underline; font-family: Arial; font-size: 12pt; font-weight: bold; color: #222222; line-height: 150%;}
.buttonstyle1161285{ font-size: 9pt ;}
.headstyle1161285{ font-weight: bold; font-size: 9pt ;}
.summarystyle1161285{ font-size: 9pt;}
.winstyle1161285{ font-size: 9pt ;}

.clickstyle1161153{ font-size: 9pt ;}
.titlestyle1161153{ text-decoration: underline; font-family: Arial; font-size: 12pt; font-weight: bold; color: #222222; line-height: 150%;}
.buttonstyle1161153{ font-size: 9pt ;}
.headstyle1161153{ font-weight: bold; font-size: 9pt ;}
.summarystyle1161153{ font-size: 9pt;}
.winstyle1161153{ font-size: 9pt ;}

.clickstyle1161269{ font-size: 9pt ;}
.titlestyle1161269{ text-decoration: underline; font-family: Arial; font-size: 12pt; font-weight: bold; color: #222222; line-height: 150%;}
.buttonstyle1161269{ font-size: 9pt ;}
.headstyle1161269{ font-weight: bold; font-size: 9pt ;}
.summarystyle1161269{ font-size: 9pt;}
.winstyle1161269{ font-size: 9pt ;}

